#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-NdUi4HEnlQ5wigaTSLnRb
key:                  vector-instances-3.4-NdUi4HEnlQ5wigaTSLnRb
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  b031580a165a24fe54e5708a25205eea
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-NdUi4HEnlQ5wigaTSLnRb
depends:
    base-4.14.1.0 comonad-5.0.8-ItEVBWfsMXf7MgGNhqYkpc
    hashable-1.3.1.0-BLbX9HPbD8D9d0c8DuHjhm
    keys-3.12.3-Jzj8McqeGSQ51hmuWlZMKn
    pointed-5.0.2-LEKYqLYYHrG1bZGVdXSwNI
    semigroupoids-5.3.5-2hxF3GSf65b8Q2NjNCMUyi
    vector-0.12.2.0-1djR9EjNoec73t7OUproRn

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

